# EldenRing Trainer

## Getting started

1. Go to your game installation folder and go to folder 'Game'
2. Then rename ``start_protected_game.exe`` to ``start_protected_game.exe``, this is the EAC binary and this should force you into offline mode.
3. Copy eldenring.exe and rename this file into ``start_protected_game.exe``
4. Once you started your game, directly go to settings and turn off diagnostics and aswell set it on offline there aswell.

## Cheats:

currently we have 3 cheats, godmode, instakill and runes.

## Disclaimer:

Please note we do not encourage online play with this trainer neither we do encourage of going later online after the trainer did modifications, in the end all the responsibility is on the end user.
We are not responsible for bans or any damage being caused by the use of this trainer!.

Thereof we only wrote this trainer for those who wanted more fun, and not having a deadlock crash in a game with certain bosses or losing progress :)